avatar

puppetlabs/mongodb

by: Puppet
Installs MongoDB on RHEL/Ubuntu/Debian.
Latest version is compatible with:
  • Puppet Enterprise 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 6.0.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

516,999
Latest version: 25,160

This module has been deprecated by its author since October 27, 2017.

The author has suggested puppet-mongodb as its replacement.